/* CSS Document */

/*** POLICE INTEGREE ***/

@font-face {
    font-family: 'ChopinScriptRegular';
    src: url('fonts/ChopinScript-webfont.eot');
    src: url('fonts/ChopinScript-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ChopinScript-webfont.woff') format('woff'),
         url('fonts/ChopinScript-webfont.ttf') format('truetype'),
         url('fonts/ChopinScript-webfont.svg#ChopinScriptRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* line 8, ../sass/demo.scss */
* {
  box-sizing: border-box;
}

/* line 12, ../sass/demo.scss */
a {
  color: #4ab19a;
}

/* line 16, ../sass/demo.scss */
.clear {
  clear: both;
  float: none;
  width: 100%;
}

/* line 22, ../sass/demo.scss */
.container {
  max-width: 1170px;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 1500px;
}

#content .video{
	width: 100%;
	height: auto;
	margin-top: 50px;
}
/* line 32, ../sass/demo.scss */
.container .gallery a img {
  float: left;
  width: 20%;
  height: auto;
  border: 2px solid #fff;
  position: relative;
  z-index: 10;
}
/* line 46, ../sass/demo.scss */
.container .gallery a:hover img {
	position: relative;
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
  z-index: 5;
}
/* line 57, ../sass/demo.scss */
.container .gallery a.big img {
  width: 40%;
}

/* line 65, ../sass/demo.scss */
.align-center {
  text-align: center;
}
*{
	margin:0;
	padding:0;
}

.clear{
	clear:both;
}

body{
	background:url(../img/bkg.jpg) repeat-x #b3a69d;
}

#content{
	width:990px;
	margin:50px auto 0 auto;
}

#content #header{
	width:100%;
	height:122px;
}

#content #header #flags{
	margin-top: 50px;
	width:250px;
	height:150px;
	float:right;
}

#content #header #flags a{
	float:left;
	border:0;
}

#content #header #flags #fr, #content #header #flags #fr:visited{
	display:block;
	width:25px;
	height:17px;
	background:url(../img/fr.png) no-repeat 0 0;
	background-size: 25px 17px;
	border: solid 1px white;
}

/*#content #header #flags #fr:hover{
	background:url(../img/flag-fr.jpg) no-repeat 0 -13px;
}
*/
#content #header #flags #de, #content #header #flags #de:visited{
	display:block;
	width:25px;
	height:17px;
	background:url(../img/de.png) no-repeat 0 0;
	background-size: 25px 17px;
	border: solid 1px white;
	margin-left:10px;
}

/*#content #header #flags #de:hover{
	background:url(../img/flag-de.jpg) no-repeat 0 -13px;
}*/


#content #header #logo{
	float:left;
	border:0;
	margin:20px 0 0 10px;
}

#content #header ul{
	float:right;
	list-style-type:none;
	margin-top:85px;
	font-size:16px;
	position:relative;
}

#content #header ul li {
	float: left;
	margin:0 10px;
}

#content #header ul li a {
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block;
	padding:6px 10px;
}  

#content #header ul li .menu-active{
	background-color:#91867e;
}

#content #bann{
	width:970px;
	height:418px;
	margin:15px auto 40px auto;
	background:url(../img/bann.jpg) no-repeat;
	-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 3px 1px rgba(0, 0, 0, 0.6);
}

#content #bann div{
	float:left;
	width:225px;
	margin:20px 0 0 40px;
}

#content #bann div.txt {
	width:250px;
	}

#content #bann div p{
	color:#fff;
	text-transform:uppercase;
	font-size:16px;
	margin-top:25px;
}

#content #presentation{
	width:100%;
	margin-top:10px;
}
#content #presentationc{
	width:100%;
	margin-top:10px;
}
/*
#content #presentation h1{
	margin-left:15px;
}
h1.fontface {
	font: 54px/54px 'ChopinScriptRegular', Arial, sans-serif; letter-spacing: 0; color:#3b2f22; text-shadow:#756c64 3px 3px 3px;
	margin-left:15px;
 }
*/
h1{
	font: 56px/56px 'ChopinScriptRegular', Arial, sans-serif; letter-spacing: 0; color:#3b2f22; text-shadow:#756c64 2px 2px 3px;
	margin-left:15px;
 }
 
h2{
	font: 42px 'ChopinScriptRegular', Arial, sans-serif; letter-spacing: 0; color:#3b2f22; text-shadow:#756c64 2px 2px 3px;
	margin: 15px 0 0 15px;
 }
 
h3{
	display:block;
	font: 20px 'ChopinScriptRegular', Arial, sans-serif; letter-spacing: 0; color:#3b2f22; text-shadow:#756c64 2px 2px 3px;
	margin: 15px 15px 5px 15px;
 }
 
span.lettrine{
	font: 30px/30px 'ChopinScriptRegular', Arial, sans-serif; letter-spacing: 2px; 
}
#content #presentation #map, #content #presentationc #map{
	float:right;
	margin:-35px 40px 20px 0;
}

#content #presentation div, #content #presentationc div{
	width:630px;
	float:left;
}

#content #presentation div p,
#content #presentation p, #content #presentationc div p,
#content #presentationc p
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
	margin:10px 0 10px 15px;
}

#content #presentation .clear, #content #presentationc .clear{
	display:block;
	width:960px;
	height:20px;
	margin:10px auto;
	float:none;
	background:url(../img/sepa.gif) repeat-x center;
}

#content #content-blocs{
	width:100%;
	margin:0px auto 0 auto;
}

#content #content-blocs .blocs{
	width:289px;
	float:left;
}

#content #content-blocs .blocs h2{
	text-align:center;
}

#content #content-blocs .blocs div{
	width:100%;
	height:214px;
	background:url(../img/bkg-blocs.jpg) no-repeat;
	padding:12px 0 0 12px;
}

#content #content-blocs .blocs div img{
	border:0;
}

#content #content-blocs .blocs p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#fff;
	margin:12px 5px 0 5px;
	text-align:justify;
}

#content #content-blocs .blocs p span{
	text-transform:uppercase;
}

#content #content-blocs #cercueils, #content #content-blocs #incineration{
	margin-left:60px;
}


.leftimg{
	float:left;
	margin: 15px 20px 20px 15px;
	border:6px solid #FFF;
	box-shadow: 0 0 5px 5px  #9A8F89 ;
}
.rightimg{
	float:right;
	margin: 15px 13px 20px 20px;
	border:6px solid #FFF;
	box-shadow: 0 0 5px 5px  #9A8F89 ;
}
.firstp{
	padding: 15px 0 0 0;
}
/***** FOOTER **************************************************************************************************/
#footer{
	width:100%;
	height:110px;
	background:url(../img/bkg-footer.jpg) repeat-x;
	background-size: 100% 130px;
	margin-top:40px;
}

#footer #content-footer{
	width:990px;
	margin:0 auto;
}

#footer #content-footer ul{
	list-style-type:none;
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:14px;
	/*float:left;*/
	margin:5px 0 0 110px;
}

#footer #content-footer ul li{
	/*float:left;*/
	color:#887061;
	margin:0 4px;
}

#footer #content-footer ul .black{
	color:#362820;
}

#footer #content-footer ul span{
	color:#362820;
	text-transform:uppercase;
	font-weight:bold;
}

#footer #content-footer ul li a, #footer #content-footer ul li a:visited{
	color:#887061;
	text-decoration:underline;
}

#footer #content-footer ul li a:hover{
	color:#362820;
}

#footer2{
	width:100%;
	height:38px;
	background:url(../img/bkg-footer2.jpg) repeat-x;
}

#footer2 p{
	font-family:'Century Gothic', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#b29c92;
	float:right;
	line-height:38px;
	margin-right:7px;
}

#footer2 p a, #footer2 p a:visited{
	text-decoration:none;
	color:#b29c92;
}

#footer2 p a:hover{
	color:#fff;
}
/*flag*/

#presentation #contact_img{ border:6px solid #FFF; box-shadow: 0 0 5px 5px  #9A8F89; margin:25px 0 0 15px; }

#content-blocs a {
	color: currentColor;
	transition: .1s linear all;
}

#content-blocs a:hover {
	color: #ccc;
}

/* Médias */
#medias h1{ margin-top:50px; }
#medias #video{ width:700px; height:390px; border:4px solid #FFF; box-shadow: 0 0 3px 3px #9A8F89; margin:15px auto 90px auto; }
ul.topnav {
  font-family:'Century Gothic', Arial, Helvetica, sans-serif;
  font-size: 15px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #91867E;
}


@media screen and (max-width: 640px){
	h1{
		font-size: 45px;
	}
	#content{
		width:100%;
		margin-left: 0;
	}
	canvas{
		margin-left: 0;
		float: none;
	}
	#content #header{
		height: 10%;
		background-size: 75px auto;
	}
	#content #header a{
		width: 150px;
		height: auto;
		position: relative;
		margin: auto;

	}
	#content #header #log_o{
		width:150px;
		margin: auto;
	}
	#content #bann{
		visibility: hidden;
		width: 80%;
		height:auto;
	}
	#content #bann .helvet{
	}
	#content #bann div{
		margin:0;
		padding: 0;
		float:none;
	}
	#content #header #flags{
		float: none;
		width: 150px;
		margin-top: 100px;
		margin-left: auto;
		margin-right: auto;
	}

	#content #header #flags #fr, #content #header #flags #fr:visited{
		width:50px;
		height:35px;
		background-size: 50px 35px;
	}
	#content #header #flags #de, #content #header #flags #de:visited{
		width:50px;
		height:35px;
		background-size: 50px 35px;
		margin-left: 50px;
	}
	#content #header ul{
		float: none;
	}

	#content #header ul li {
		float:none;
		margin:0 0 0 0;
	}

	#content #header ul li .menu-active{
		width:94.1176471%;
		float: none;
	}

	h1.fontface{
		margin-left: 0px;
		margin-top: -50px;
		text-align: center;
		font-size: 40px;
	}

	h2.fontface{
		text-align: center;
		font-size: 40px;
	}
	#content #presentation{
		position: relative;
	}
	#content #presentation #map{
		width: 40%;
		height: auto;
		margin-top: 10%;
		margin-left: 30%;
		float: none;
	}

	#content #presentation div{
		margin-left: 15%;
		width:80%;
		text-align: justify;
    	text-justify: inter-word;
	}

	#content #presentation .clear{
		width:320px;
	}

	#content #presentation #contact{
		width:100%;
	}

	#content #presentation p{
		width: 80%;
		margin-left: 10%;
		text-align: justify;
		margin-top: 5%;
	}
	#content #content-blocs{
		margin-left:10%;
		width:80%;
	}

	#content #content-blocs .blocs{
		width:100%;
		margin-left: 0;
		margin-top: 10%;
		float:none;

	}

	#content #content-blocs .blocs h2{
		text-align:center;
	}

	#content #content-blocs .blocs div{
		width:221.6px;
		height:171.2px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 5%;
		margin-bottom: 5%;
		padding:12px 0 0 12px;
	}

	#content #content-blocs .blocs div img{
		width:97%;
		height:97%;
		border: none;
		margin-left: 0;
	}

	#content #content-blocs .blocs p{	
		margin:0;
		text-align: justify;
	}


	#content #content-blocs #cercueils, #content #content-blocs #incineration, #content #content-blocs #transfert{
		width:100%;
		margin-left: 0;
	}


	#footer{
		width:100%;
		height:200px;
		background:none;
		background-color: #fcfcfc;
		margin-top:40px;
	}

	#footer #content-footer{
		width:284px;
		height: 100px;
		margin-left: 18px;
	}

	#footer #content-footer ul{
		/*float:none;*/
		/*margin-left: 0;*/
		margin: 0;
	}

	#footer #content-footer ul li{
		/*float:left;*/
		color:#887061;
		/*margin:0;*/
	}

	#footer #content-footer ul .black{
		visibility: hidden;
	}

	#footer2{
		width:100%;
		height:40px;
		background:none;
		background-color: #3a2e20;
		margin-right: 0;
	}
	#video{
		width: 100% !important;
		height: auto !important;
	}
	.container .gallery a img{
   		width: 50%;
  	}

  	#content #presentationc{
  		display: block;
  	}
	#content #presentationc #map{
		width:90%;
		height: auto;
		margin-left: 5%;
		float:none;
		position: relative;
		margin:0;
	}
	.rightimg{
		float: none;
		margin:0;
		box-shadow: none;
		width: 80%;
		margin-left: 10%;
		margin-top: 5%;
		margin-bottom: 5%;
		height: auto;
	}
	.leftimg{
		float: none;
		margin:0;
		box-shadow: none;
		width: 80%;
		margin-left: 10%;
		margin-top: 5%;
		margin-bottom: 5%;
		height: auto;
	}
	#content #presentationc div{
		width:100%;
		float:none;
	}

	#content #presentationc div p,
	#content #presentationc p
	{
		font-family:Verdana, Geneva, sans-serif;
		font-size:13px;
		color:#fff;
		width: 35%;
		margin: auto auto 5% auto;
	}

	#content #contact_img{
		width: 60%;
		height: auto;
		margin-left: 20%;
	}

	#content #presentationc .clear{
		width:100%;
		background:url(../img/sepa.gif) repeat-x center;
	}
	header{
		position: absolute!important;
	}
		.nav-collapse, .nav-collapse ul {
		width: 100%!important
	}
}

@media (max-width : 1024px)  and (min-width : 640px){
	.nav-collapse, .nav-collapse ul {
		width: 100%!important
	}
	h1{
		font-size: 45px;
	}
	#content{
		width:100%;
		margin-left: 0;
	}
	canvas{
		margin-left: 0;
		float: none;
	}
	#content #header{
		height: 10%;
		background-size: 75px auto;
	}
	#content #header #log_o{
		width:150px;
		margin: auto;
	}
	#content #bann{
		visibility: hidden;
		width: 80%;
		height:auto;
	}
	#content #bann .helvet{
	}
	#content #bann div{
		margin:0;
		padding: 0;
		float:none;
	}
	#content #header #flags{
		float: none;
		width: 150px;
		margin-top: 100px;
		margin-left: auto;
		margin-right: auto;
	}

	#content #header #flags #fr, #content #header #flags #fr:visited{
		width:50px;
		height:35px;
		background-size: 50px 35px;
	}
	#content #header #flags #de, #content #header #flags #de:visited{
		width:50px;
		height:35px;
		background-size: 50px 35px;
		margin-left: 50px;
	}
	#content #header ul{
		float: none;
	}

	#content #header ul li {
		float:none;
		margin:0 0 0 0;
	}

	#content #header ul li .menu-active{
		width:94.1176471%;
		float: none;
	}

	h1.fontface{
		margin-left: 0px;
		margin-top: -50px;
		text-align: center;
		font-size: 40px;
	}

	h2.fontface{
		text-align: center;
		font-size: 40px;
	}
	#content #presentation{
		position: relative;
	}
	#content #presentation #map{
		width: 40%;
		height: auto;
		margin-top: 10%;
		margin-left: 30%;
		float: none;
	}

	#content #presentation div{
		margin-left: 10%;
		width:80%;
		text-align: justify;
    	text-justify: inter-word;
	}

	#content #presentation .clear{
		width:320px;
	}

	#content #content-blocs{
		margin-left:10%;
		width:80%;
	}

	#content #content-blocs .blocs{
		width:100%;
		margin-left: 0;
		margin-top: 10%;
		float:none;

	}

	#content #content-blocs .blocs h2{
		text-align:center;
	}

	#content #content-blocs .blocs div{
		width:221.6px;
		height:171.2px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 5%;
		margin-bottom: 5%;
		padding:12px 0 0 12px;
	}

	#content #content-blocs .blocs div img{
		width:97%;
		height:97%;
		border: none;
		margin-left: 0;
	}

	#content #content-blocs .blocs p{	
		margin:0;
		text-align: justify;
	}


	#content #content-blocs #cercueils, #content #content-blocs #incineration, #content #content-blocs #transfert{
		width:100%;
		margin-left: 0;
	}

	#footer{
		width:100%;
		height:80px;
		background:none;
		background-color: #fcfcfc;
		margin-top:40px;
	}

	#footer #content-footer{
		width:284px;
		height: 100px;
		margin-left: 18px;
	}

	#footer #content-footer ul{
		/*float:none;*/
		margin-left: 0;
	}

	#footer #content-footer ul li{
		/*float:left;*/
		color:#887061;
		margin:0;
	}

	#footer #content-footer ul .black{
		visibility: hidden;
	}

	#footer2{
		width:100%;
		height:40px;
		background:none;
		background-color: #3a2e20;
		margin-right: 0;
	}
	#video{
		width: 100% !important;
		height: auto !important;
	}
	.container .gallery a img{
   		width: 50%;
  	}
    	#content #presentationc{
  		display: block;
  	}
	#content #presentationc #map{
		width:90%;
		height: auto;
		margin-left: 5%;
		float:none;
		position: relative;
		margin:0;
	}
	.rightimg{
		float: none;
		margin:0;
		box-shadow: none;
		width: 80%;
		margin-left: 10%;
		margin-top: 5%;
		margin-bottom: 5%;
		height: auto;
	}
	#content #presentationc div{
		width:100%;
		float:none;
	}

	#content #presentationc div p,
	#content #presentationc p
	{
		font-family:Verdana, Geneva, sans-serif;
		font-size:13px;
		color:#fff;
		width: 35%;
		margin: auto auto 5% auto;
	}

	#content #contact_img{
		width: 60%;
		height: auto;
		margin-left: 20%;
	}

	#content #presentationc .clear{
		width:100%;
		background:url(../img/sepa.gif) repeat-x center;
	}
	header{
		position: absolute!important;
	}

}
.nav-collapse ul {
  font-family:'Century Gothic', Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}


.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 1024px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
    .mask {
    display: none !important;
    opacity: 0 !important;
  }
}




/* ------------------------------------------
  FIXED HEADER
--------------------------------------------- */

header {
  background: #928780;
  position: absolute;
  z-index: 9999;
  width: 100%;
  height: 53.625px;
  left: 0;
  top: 0;
}

/* ------------------------------------------
  MASK
--------------------------------------------- */

.mask {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
  background: rgba(0,0,0, .5);
  visibility: hidden;
  position: fixed;
  opacity: 0;
  z-index: 2;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}

.android .mask {
  -webkit-transition: none;
  transition: none;
}

.js-nav-active .mask {
  visibility: visible;
  opacity: 1;
}


/* ------------------------------------------
  NAVIGATION STYLES
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-collapse,
.nav-collapse * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width:990px;
  margin:0 auto 0 auto;
  float: left;
}

@media screen and (min-width: 1024px) {
  .nav-collapse {
    float: none;
  }
}

.nav-collapse li {
  float: left;
  width: 100%;
}

@media screen and (min-width: 1024px) {
  .nav-collapse li {
    width: auto;
  }
}

.nav-collapse a {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  border-top: 1px solid #999;
  text-decoration: none;
  background: #928780;
  padding: 0.7em 1em;
  color: #fff;
  width: 100%;
  float: left;
    -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  /* ...and now for the proper property */
  transition:.5s;
  height: 53.611px;
  margin-top: -1px;
}

.nav-collapse a:active,
.nav-collapse .active a {
  background: #3A2E20;
}

@media screen and (min-width: 1024px) {
  .nav-collapse a {

    padding: 1.02em 1.5em;
    text-align: center;
    border-top: 0;
    float: left;
    margin: 0;
  }
}

.nav-collapse ul ul a {
  background-color: #F4421A;
  padding-left: 0;
}

.nav-collapse a:hover {
  background-color: #B3A69D;
}
.nav-collapse a:active,
.nav-collapse .active a:hover {
  background-color: #3A2E20;
}

@media screen and (min-width: 1024px) {
  .nav-collapse ul ul a {
    display: none;
  }
}


/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("../icons/responsivenav.eot");
  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../icons/responsivenav.ttf") format("truetype"),
    url("../icons/responsivenav.woff") format("woff"),
    url("../icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  text-indent: -300px;
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
  color: #fff; /* Edit this to change the icon color */
  font: normal 28px/55px "responsivenav"; /* Edit font-size (28px) to change the icon size */
  text-transform: none;
  text-align: center;
  position: absolute;
  content: "\2261"; /* Hamburger icon */
  text-indent: 0;
  speak: none;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-toggle.active:before {
  font-size: 24px;
  content: "\78"; /* Close icon */
}


.row {
  position: relative;
  width: 100%;
}

.row [class^="col"] {
  float: left;
  margin: 0.5rem 2%;
  min-height: 0.125rem;
}

.col-12-sm {
  width: 96%;
}

.hidden-sm {
  display: none;
}

@media only screen and (min-width: 45em) {  
	.col-1 {
		width: 4.33%;
	  }
	
	  .col-2 {
		width: 12.66%;
	  }
	
	  .col-3 {
		width: 21%;
	  }
	
	  .col-4 {
		width: 29.33%;
	  }
	
	  .col-5 {
		width: 37.66%;
	  }
	
	  .col-6 {
		width: 46%;
	  }
	
	  .col-7 {
		width: 54.33%;
	  }
	
	  .col-8 {
		width: 62.66%;
	  }
	
	  .col-9 {
		width: 71%;
	  }
	
	  .col-10 {
		width: 79.33%;
	  }
	
	  .col-11 {
		width: 87.66%;
	  }
	
	  .col-12 {
		width: 96%;
	  }

  .hidden-sm {
  	display: block;
	}

	address {
		margin-top: 50px;
		text-align: left !important;
	}	

	address img {
		border: 2px solid #fff;
	}
}


address {
	text-align: center;
}

address ul {
	list-style: none;
}

address ul li {
	color: #fff;
}